---
layout: page
title: Suspended & Silenced Instances
subtitle: A list of instances we suspend / silence / reconsidered
---

For all intents and purposes we are following the 'The List' that our friends at [compassion.online](https://compassion.online) have posted. Their list is published [here (link)](https://compassion.online/the_list)

Suggestions and appeals can be made to [@Ambassador](https://photog.social/@Ambassador)

Any exceptions will be noted here if/when they happen.
